"""
=======================================================================
PC setup code => EDIT ME ON YOUR PC.

--See this package's top-level config_pc.py for docs trimmed here--

=======================================================================
"""

# SETTINGS


# Folders: quoted paths

LOGS  = r'~\Downloads\deltas-logs'         # logfiles folder (tail -f to watch)
MALL  =  '~/Downloads/Mergeall-source'     # Mergeall source-code folder

FROM  = 'C:\\Users\\lutz\\Desktop\\temp'   # path to STUFF archive root on PC
TO    = 'D:\\'                             # path to STUFF archive root on proxy [use \!]
STUFF = 'test-ads'                         # name of archive's root folder


# Options: True or False

PauseSteps      = True     # stop for enter or ctrl-c between steps?
VerifyProxy     = True     # verify proxy copy with mergeall/diffall?
PreviewSyncs    = True     # show differences and ask before saving deltas?
CheckFilenames  = True     # ask to run nonportable-filenames fixer? [moot on windows]
ShowRuntimes    = True     # display each step's runtime in the console?  
ForceKeyToClose = False    # require enter/return to close script (auto on Windows)?
BackupChanges   = True     # save proxy/PC items changed so sync can be rolled back?
