#!/bin/bash
# ========================================================================
# Run this Bash script in this folder to make this folder's gallery.
# Run by ../../_publish.sh automatically.
# ========================================================================

# get common site defs
source ~/MY-STUFF/Websites/_admin/BUILD-THUMBSPAGE-CLIENTS/common.sh

thumbspage=$C/thumbspage

# new-style build, no notes, oct22

python3 $thumbspage/thumbspage.py . \
	useDynamicIndexLayout=False \
	thumbsBgColor=\'lightgrey\' \
        inputThumbsPerRow=2 \
	inputCleanThumbsFolder=True inputThumbMaxSize=128,128 inputUseViewerPages=True

echo 'Gallery built'


# """"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
# old style: piped in replied with 'here' documents (yuck)
#
# make gallery - mostly default here
# python3 $thumbspage/thumbspage.py . <<-EOF
# 
# 	2
# 
# 
# 	EOF
# 
# """"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
