#!/bin/bash
# ========================================================================
# Run this Bash script in this folder to make this folder's gallery.
# Run by ../../_publish.sh automatically.
# ========================================================================

# get common site defs
source ~/MY-STUFF/Websites/_admin/BUILD-THUMBSPAGE-CLIENTS/common.sh

thumbspage=$C/thumbspage

# run note batcher in '.' for spellchecking
python3 $thumbspage/docetc/batchnotes.py

# new-style build, with new notes, oct22

python3 $thumbspage/thumbspage.py . \
	useDynamicIndexLayout=True \
	thumbsBgColor=\'lightgrey\' \
        popupFgColor=\'wheat\' \
	inputCleanThumbsFolder=True inputThumbMaxSize=128 inputUseViewerPages=True

echo 'Gallery built'
	

# """"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
# old style: auto edit configs file (yuck!)
# 
# # *caution*: this must be undone ahead
# mv $thumbspage/user_configs.py $thumbspage/user_configs.py.bkp
# 
# # make edits to two lines
# sed -e 's/useDynamicIndexLayout = False/useDynamicIndexLayout = True/' \
#     -e "s/thumbsBgColor = '#f5f5f5'/thumbsBgColor = 'lightgrey'/" \
# 	< $thumbspage/user_configs.py.bkp > $thumbspage/user_configs.py
# 
# # make gallery
# python3 $thumbspage/thumbspage.py . <<-EOF
# 
# 	128,128
# 
# 	EOF
# 
# # restore configs
# echo 'Restoring configs'
# mv $thumbspage/user_configs.py.bkp $thumbspage/user_configs.py
# diff $thumbspage/user_configs.py $thumbspage/docetc/user_configs.py.bkp
# """"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
