#===========================================================================
# Configure and install shim scripts and icons for Termux widgets.
# This is a master script which runs config, shim, and icon installs.
#
# Run in Termux, using your install path in the first:
#
#    $ cd /sdcard/Download/android-deltas-sync/_etc/termux-widget-shims
#    $ bash _INSTALL-ALL.sh
#
# Or run from any other folder; this script now always cds to its 
# own folder, so it can be run anywhere, and requires no path edits.
#
# See ./_TERMUX-WIDGET-HOWTO.txt for background details.
#===========================================================================

# run in this script's folder
cd "$(dirname "$0")"

bash _config-widget.sh
bash _install-shims.sh
bash icons/_install-icons-alts.sh

echo 'Bye'
